A WordPress-centric search engine for devs and theme authors


ebml_id_ebmlreadversion ›

Sincen/a
define('EBML_ID_EBMLREADVERSION', 0x02F7); // [42][F7] -- The minimum EBML version a parser has to support to read this file.
Defined at:

No description yet.

Source

define('EBML_ID_EBMLREADVERSION',               0x02F7); //         [42][F7] -- The minimum EBML version a parser has to support to read this file.